html{
	overflow-x: hidden;
}

html * {max-height:1000000px; }

body{
	/* overflow-x: hidden; */
	margin:0px;
	/* font-family: "Open Sans", Arial, sans-serif; */
/*	font-family: Helvetica, Arial,Microsoft JhengHei, sans-serif;*/
	font-family: Source Sans Pro,Open Sans, Arial,Microsoft JhengHei, sans-serif;
	
}

a{
    color: #403F41;
    text-decoration: none;
}

a:hover{
    text-decoration:underline;
    color: #6C6D71;
}

.noselect {
  -webkit-touch-callout: none; /* iOS Safari */
    -webkit-user-select: none; /* Safari */
     -khtml-user-select: none; /* Konqueror HTML */
       -moz-user-select: none; /* Firefox */
        -ms-user-select: none; /* Internet Explorer/Edge */
            user-select: none; /* Non-prefixed version, currently
                                  supported by Chrome and Opera */
}

img{
	border:0px;
	vertical-align:top;
}

.ck_title{
    font-size:2.25em;
    font-weight:bold;
    margin-bottom:15px;
}

.ck_subtitle1{
    font-size:1.875em;
    font-weight:bold;
    margin-bottom:7px;
}

.ck_subtitle2{
    font-size:1.5em;
    font-weight:bold;
    margin-bottom:7px;
}

.ck_content1{
    font-size:1.0625em;
}

.contactTitle {
    margin: 0.5em 0;
}

.contactData {
    /* margin-bottom: 1em; */
    margin-top: 0.2em;
}

.page_info{
                
}


.base_content{
    margin: 0 auto;
    margin-left: 6%;
    margin-right: 6%;
}

.spopup_block{
    display: none;
    width: 100%;
    position: fixed;
    top: 0px;
    height: 100%;
    left: 0px;
    z-index: 99999;
}

.spopup_block_bg{
    background: #aaaaaa;
    opacity: .5;
    position: fixed;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    z-index: -1;
}

.subscribe_popup{
    width:50%;
    max-width: 724px;
/*                        height:212px;*/
    background-color: #ffffff;
    border: 2px solid #f0f0f0;
    margin: 0 auto;
    margin-top: 25%;
    min-width: 280px;
}

.close_btn{
    position: absolute;
    right: -11px;
    top: -7%;
}

.subscribe_area{
    padding: 2em;
    position: relative;
}

.subscribe_title{
    font-size: 34px;
    font-weight: bold;
}

.subscribe_content{
    font-size: 17px;
    padding: 2% 0;
}

.subc{
    width: 75%;
}

.sub_input{
    background-color: #f0f0f0;
    border: 0;
}

.sub_btn{
    border: 0;
}
/*t1*/
.scp_heading{
    font-size: 1.5em;
    font-weight: bold;
    padding: 1em 0;
}

.mid_photo_box_first{
    display:inline-block;
    width:30%;
    vertical-align: top;
}

 .mid_photo_box_first img{
    width:100%;
}

.mid_photo_box{
    display:inline-block;
    width:30%;
    vertical-align: top;
    margin-left: 5%;
}

.mid_photo_box img{
    width:100%;
}


.scp_caption{
    text-align: center;
    width: 100%;
    margin-bottom: 2em;
    margin-top: 0.5em;
}

.temp1_content{
    max-width: 1222px;
    margin: 0 auto;
    margin-left: 6%;
    margin-right: 6%;
}

.scp_content{
/*
    padding-bottom: 2em;
    text-align: justify;
*/
    color:#403F41;
	font-size:1.0625em;
	line-height:1.4;
	margin-bottom:30px;
}

/*t2*/
.mid_photo_box_t2{
    vertical-align: top;
    float: right;
    width: 30%;
    padding: 0.8em 0em 0.8em 0.8em;
}

.mid_photo_box_t2 img{
    width:100%;
}

.t2{
    float: right;
    width: 30%;
}

.scp_content_t2{
/*
    padding-bottom: 2em;
    text-align: justify;
*/
     color:#403F41;
	font-size:1.0625em;
	line-height:1.4;
	margin-bottom:30px;
}

.clearfix {
  overflow: auto;
}

/*t3*/
.scp_content_t3{
    vertical-align: top;
    display: inline-block;
    text-align: justify;
    width: 70%;
    color:#403F41;
	font-size:1.0625em;
	line-height:1.4;
	margin-bottom:30px;
}

.mid_photo_box_t3{
    vertical-align: top;
    display: inline-block;
    width: 28.5%;
    padding: 1% 0% 1% 1%;
}

.mid_photo_box_t3 img{
    width:100%;
}


.cy2{
	display:none;
}

.blog-page, .press-page, .learning-page, .exhibitionS-page{
	color:#000;
	font-size:2.25em;
	font-weight:bold;
	margin-bottom:15px;
}

.pe-item{
	/* width:353px; */
	width:22.7%;
	display:inline-block;
	/* margin-left:-4px; */
	margin-right:0.75%;
	/* margin-left: calc(0.75% + 4px); */
	margin-left: 0.75%;
	margin-bottom:40px;
	vertical-align:top;
    position: relative;
}

.pe-item:first-child{
	/* margin-left:0.75%; */
}

.pe-con-wrapper{
	width:1534px;
	/* margin-left: calc(-0.75% - 4px); */
	margin-left: -0.75%;
}

.pe-date{
	color:#403F41;
	
}

.pe-more{
	text-align:right;
	margin-bottom:10px;
    margin-right: 2%;
}

.pe-line{
	height:1px;
	width:100%;
	background:#A0A0A0;
}

.pe-image{
	width:100%;
	margin-bottom:20px;
	border:1px solid #A0A0A1;
}

.pe-img-cover{
    position: absolute;
    top: 0px;
    left: 0px;
    width: 100%;
/*    height: 355px;*/
    background: rgba(0,0,0,0.7);
    opacity: 0;
}

.pe-img-cover:hover{
    opacity: 1;
}

.pe-msg{
	color:#403F41;
	margin-top:16px;
	font-size:1.0625em;
	min-height:45px;
    margin-left: 2%;
}

.pe-page{
	color:#000;
	font-size:2.25em;
	font-weight:bold;
	margin-bottom:55px;
}

.collect-page{
	color:#000;
	font-size:2.25em;
	font-weight:bold;
	margin-bottom:28px;
}

.collect-left-wrapper{
	display:inline-block;
	width:965px;
	vertical-align:top;
	margin-right:120px;
}

.collect-right-wrapper{
	display:inline-block;
	vertical-align:top;
	width:440px;
	margin-bottom:57px;
}

.collect-msg{
	color:#403F41;
	/* font-size:1.375em; */
	font-size:1.0625em;
	line-height:1.4;
	margin-bottom:30px;
}

.collect-view{
	display:none;
	font-size:1.0625em;
	color:#A6A9AC;
	margin-bottom:10px;
}

.pe-nav{
	margin-bottom:27px;
}

.pe-nav-view{
	color:#A6A9AC;
	font-size:1.0625em;
	margin-right:22px;
	display:inline-block;
}

.pe-nav-button{
	border:1px solid #000;
	color:#000;
	font-size:1.0625em;
	display:inline-block;
	padding-left:13px;
	padding-right:13px;
	padding-top:3px;
	cursor:pointer;
	margin-right:23px;
	margin-bottom:10px;
}

.pe-nav-button:hover{
	background:#000;
	color:#FFF;
}

.pe-nav-button_active{
	background:#000;
	color:#FFF;
}

.pe-a{
	text-decoration:none;
	color:#000;
}

.pe-a:hover{
	color:#FFF;
}

.collect-nav-button{
	border:1px solid #000;
	color:#000;
	font-size:1.0625em;
	display:inline-block;
	padding-left:13px;
	padding-right:13px;
	padding-top:3px;
	cursor:pointer;
	margin-right:7px;
	margin-bottom:10px;
}

.collect-w{
	display:inline-block;
	position:relative;
	width:20%;
}

.collect-w:hover .collect-c{
	display:inline-block;
}

.collect-c{
	display:none;
	position:absolute;
	left:0px;
	right:0px;
	/* top:327px; */
/*	height:124px;*/
	height:80px;
	bottom:0px;
	background:#FFF200;
	padding-left:10px;
	padding-right:10px;
	padding-top:10px;
}

.collect-cross{
	position:absolute;
	bottom:10px;
	right:10px;
}

.collect-a:hover{
/*	opacity:0.7;*/
}

.collect-pic{
	width:100%;
}

.collect-nav-button:hover{
	background:#000;
	color:#FFF;
}

.collect-nav-button_active{
	background:#000;
	color:#FFF;
}

.collect-a{
	text-decoration:none;
	color:#000;
}

.collect-a:hover{
	color:#FFF;
}

.exS-page{
	color:#000;
	font-size:2.25em;
	font-weight:bold;
	margin-bottom:15px;
}

.learning-map{
	display:inline-block;
	vertical-align:top;
}

.learning-info{
	display:inline-block;
	vertical-align:top;
	margin-left:54px;
	padding-top:23px;
	width:424px;
	width:calc( 100% - 1000px - 54px - 10px );
}

.learning-title{
	font-size:1.875em;
	color:#000;
	font-weight:bold;
	margin-bottom:5px;
}

.learning-msg{
	font-size:1.0625em;
	color:#403F41;
	line-height:1.4;
}

.learning-msg2{
	font-size:1.0625em;
	color:#403F41;
	line-height:1.4;
}

.learning-wrapper{
	margin-bottom:50px;
}

.learning-info .learning-wrapper:last-child{
	margin-bottom:0px;
}

.learning-line{
	width:100%;
	height:1px;
	background:#828384;
	margin-top:38px;
	margin-bottom:40px;
}

.learning-info .learning-msg:last-child{
	margin-bottom:0px;
}

.learning-pt{
	display:inline-block;
	width:26%;
	margin-right:10%;
	vertical-align:top;
}

.learning-container .learning-pt:last-child{
	margin-right:0%;
}


.learning-button1{
/*
	margin-top:48px;
	margin-bottom:94px;
*/
	padding-left:16px;
	padding-right:16px;
	width:160px;
	font-size:1.4375em;
	color:#FFF;
	background:#000;
    text-align: center;
    margin: 20px auto;
}

.learning-button1:hover{
	opacity:0.7;
}

.learning-button-a{
	text-decoration:none;
}

.blog_content{
    max-width: 1222px;
    margin: 0 auto;
    margin-left: 6%;
    margin-right: 6%;
}

.blog-big-img{
	margin-bottom:55px;
}

.blog-pic{
	display:inline-block;
	margin-right:45px;
	vertical-align:top;
}

.blog-msg{
	display:inline-block;
	width:1080px;
	min-height:300px;
	border-bottom:1px solid #000;
	vertical-align:top;
	margin-left:-4px;
	position:relative;
	margin-bottom:45px;
}

.blog-detail-msg{
/*
	margin-left:130px;
	margin-right:130px;
*/
}



.blog-detail-photo{
/*
	margin-left:6%;
	margin-right:6%;
*/
	margin-top:60px;
	margin-bottom:63px;
	text-align:left;
}

.ex-detail-photo{
	margin-top:60px;
	margin-bottom:63px;
	text-align:left;
}

.blog-detail-photo2{
	text-align:left;
	display:inline-block;
	margin:0px auto;
}

.ex-detail-photo2{
	text-align:left;
	display:inline-block;
	margin:0px auto;
}

.blog-date{
	background:#FFF200;
	font-size:1.0625em;
	color:#58595A;
}

.blog-detail-date{
	background:#FFF200;
	font-size:1.0625em;
	color:#58595A;
}

.blog-title{
	font-size:1.875em;
	color:#000;
	font-weight:bold;
	margin-top:18px;
	margin-bottom:42px;
}

.blog-detail-title{
	font-size:1.875em;
	color:#000;
	font-weight:bold;
	margin-top:18px;
	margin-bottom:42px;
}

.blog-con{
	line-height:1.5;
	color:#403F41;
	font-size:1.0625em;
/*	font-weight:300;*/
	width:890px;
}

.blog-detail-con{
	line-height:1.5;
	color:#403F41;
	font-size:1.0625em;
/*	font-weight:300;*/
	margin-bottom:60px;
}

.blog-detail-con2{
	line-height:1.5;
	color:#403F41;
	font-size:1.0625em;
/*	font-weight:300;*/
	padding-bottom:60px;
/*	border-bottom:1px solid #E9EAEA;*/
}

.blog-detail-big-pic{
	text-align:center;
	margin-bottom:42px;
}

.blog-more{
	position:absolute;
	bottom:13px;
	right:0px;
}

.blog-pagination{
	text-align:right;
	margin-bottom:66px;
}

.blog-detail-small{
	width:196.5px;
	/* margin-right:0.7%; */
	/* margin-right:0.5%; */
	margin-right:4px;
	margin-bottom:10px;
}

.blog-detail-small:nth-child(6n) {
	/* margin-right:0%; */
}

.ex-detail-small{
	width:231.5px;
	/* margin-right:0.7%; */
	/* margin-right:0.5%; */
	margin-right:7px;
	margin-bottom:12px;
}

.press-a{
	width:1165.27px;
}

.press-a-wrapper{
	white-space:nowrap;
	overflow-x:hidden;
	margin:0px auto;
}

.press-a .press-a-con:nth-child(3n){
	/* margin-right:0px; */
}

.press-a-con{
	display:inline-block;
	margin-right:40px;
	position:relative;
	margin-bottom:30px;
}

.press-q{
	display:inline-block;
	width:300px;
	height:430px;
	margin-top:30px;
	margin-bottom:30px;
	font-size:1.875em;
	font-weight:bold;
	line-height:1.5;
	/* border-right:1px solid #000; */
	vertical-align:top;
}

.press-b{
	display:block;
	height:1px;
}

.press-b1{
	display:inline-block;
	width:262px;
	height:1px;
	background:#000;
	vertical-align:top;
	margin-right:23px;
}

.press-b2{
	display:inline-block;
	width:265px;
	height:1px;
	background:#000;
	vertical-align:top;
	margin-left:23px;
}

.press-hyper{
	/* margin-top:138px; */
	margin-top:38.98%;
	/* margin-left:75px; */
	margin-left:19%;
	/* margin-right:55px; */
/*	margin-right:15.53%;*/
	width:21%;
}


.press-hyper1{
    margin-top: 38.98%;
    margin-left: 38%;
}

.press-pdf{
	/* margin-top:138px; */
	margin-top:38.98%;
	width:21%;
    margin-left: 19%;
}

.press-pdf1{
	margin-top:38.98%;
    margin-left: 38%;
}

.press-hyper:hover{
	opacity:0.7;
}

.press-hyper1:hover{
	opacity:0.7;
}

.press-pdf:hover{
	opacity:0.7;
}

.press-pdf1:hover{
	opacity:0.7;
}

.press-img-cover{
	opacity:0;
}

.press-img-cover:hover{
	opacity:1;
}

.press-a{
	display:inline-block;
	vertical-align:top;
	min-height:430px;
	margin-top:30px;
	margin-bottom:30px;
	margin-left:-4px;
	padding-left:50px;
	border-left:1px solid #000;
	
	position:relative;
}

.press-img-cover{
	position:absolute;
	top:0px;
	left:0px;
	width:354px;
	height:355px;
	background:rgba(0,0,0,0.7);
}

.press-a-con img{
	margin-bottom:20px;
}

.press-date{
	background:#FFF200;
	font-size:1.0625em;
	color:#58595A;
}

.press-msg{
	color:#403F41;
	font-size:1.0625em;
	margin-top:16px;
}

.page{
	color:#929498;
	font-size:1.0625em;
	text-decoration:none;
}

.page:hover{
	opacity:0.6;
}

.page_active{
	color:#000;
}

.theme{
	position:relative;
}

.mainContainer{
	position:relative;
	display:inline-block;
    width: 100%;
}

.white{
	display:none;
	background:#FFF;
	position:absolute;
	top:0px;
	bottom:0px;
	left:0px;
	right:0px;
	z-index:1000;
	opacity:0;
	cursor:pointer;
}

.responsive-wrapper{
	display:none;
	vertical-align:top;
	position:absolute;
	background:#000;
	top:0px;
	bottom:0px;
	z-index:701;
	min-height:1640px;
	/* margin-left:-5px; */
}

.top{
	margin:0px auto;
/*	width:1530px;*/
	width:1440px;
	margin-bottom:68px;
}

.main-logo{
	margin-top:35px;
/*	margin-bottom:58px;*/
	margin-bottom:35px;
	display:inline-block;
}

.right{
	display:inline-block;
	width:160px;
	vertical-align:top;
	float:right;
}

.right-top{
	background:#000000;
	color:#FFF;
	font-size:12px;
	height:24px;
/*	margin-top:38px;*/
	width:120px;
	margin-right:0px;
	margin-left:auto;
}

.right-bottom{
	margin-top:20px;
	text-align:right;
}

.right-inside{
	padding-top:4px;
	padding-left:10px;
}

.ch{
	font-family:Microsoft JhengHei;
}

.smaller{
	font-size:14px;
}

.bigger{
	font-size:14px;
}

.icon1{
	margin-right:4px;
}

.icon2{
	margin-right:4px;
}

.icon3{
	margin-right:4px;
}

.smaller{
	cursor:pointer;
}

.bigger{
	cursor:pointer;
}

.ch{
	cursor:pointer;
}

.smaller:hover{
	opacity:0.7;
}

.bigger:hover{
	opacity:0.7;
}

.ch:hover{
	opacity:0.7;
}

.rmenu-line1{
	display:none;
	width:100%;
	height:1px;
	background:#000;
}

.hline{
	background:#000;
	height:1px;
	width:100%;
}

.menu2{
	display:inline-block;
	vertical-align:top;
	float:right;
}

.menu-item{
	display:inline-block;
	margin-top:30px;
	color:#6C6D71;
	/* font-size:23px; */
	font-size:1.27em;
	font-weight:bold;
	/* margin-left:110px; */
	margin-left:80px;
	position:relative;
}

.menu-item:first-child{
	margin-left:0%;
}

.menu-item2{
	display:block;
	color:#6C6D71;
	/* font-size:19px; */
	font-size:1em;
/*	margin-left:12px;*/
	margin-left:7px;
	font-weight:normal;
	/* position:relative; */
	text-align:left;
}

.menu-item3{
	display:block;
	color:#6C6D71;
	/* font-size:19px; */
	font-size:0.7em;
	margin-left:20px;
	font-weight:normal;
	position:relative;
	text-align:left;
}

.menu-item3{
	margin-bottom:10px;
}

.jspPane{
	margin-left:0px!important;
}

/* #subMenu2-2 .menu-item3, #subMenu2-4 .menu-item3{
	font-size:0.6em;
} */

.subMenu{
	display:none;
	position:absolute;
	/* top:60px; */
	padding-top:30px !important;;
	/* width:350px; */
	/* border:1px solid #000; */
	width:1400px;
    margin-left: -3px;
}

.subMenu td{
	vertical-align:top;
}

.subMenu td:first-child{
	position:relative;
    width: 12px;
}

.subsubMenu{
	position:absolute;
	display:none;
	top:28px;
	left:350px;
	/* width:250px; */
}

.subsubMenu td:last-child{
	padding-top:3px;
}

#subMenu4-1{
	/* left:250px; */
}

.learn-left img{
	vertical-align:top;
}

.learn-bg{
	width:58%;
	overflow:hidden;
	display:inline-block;
	vertical-align:bottom;
}

.learn-img{
	/* display:none; */
}

.menu-item2{
	margin-top:7px;
}

.menu-item2:last-child{
	margin-bottom:0px;
}

.mhline{
	position:absolute;
	top:14px;
	bottom:0px;
	width:1px;
	background:#6C6D71;
}

.subMenu td:first-child .mhline{
	height:100%;
}

.menu-link:link{
	color:#6C6D71;
	text-decoration:none;
}

.menu-link:visited{
	color:#6C6D71;
	text-decoration:none;
}

.menu-link:hover{
	color:#6C6D71;
	text-decoration:none;
	opacity:0.7;
}

.menu-link:active{
	color:#6C6D71;
	text-decoration:none;
}

.footer-link:link{
	color:#58595A;
	text-decoration:none;
}

.footer-link:visited{
	color:#58595A;
	text-decoration:none;
}

.footer-link:hover{
	color:#58595A;
	text-decoration:none;
	opacity:.7
}

.footer-link:active{
	color:#58595A;
	text-decoration:none;
}



.banner{
/*	width:1530px;*/
	width:1440px;
	display:inline-block;
	margin-left:-4px;
	/* margin:0px auto; */
	position:relative;
	margin-bottom:17px;
}

.banner-link:hover{
	opacity:0.7;
}

.learning{
/*	width:1530px;*/
	width:1440px;
	margin:0px auto;
	position:relative;
	margin-bottom:17px;
}

.exhibitionS{
/*	width:1530px;*/
	width:1440px;
	margin:0px auto;
	position:relative;
	margin-bottom:17px;
}

.pe{
/*	width:1530px;*/
	width:1440px;
	margin:0px auto;
	position:relative;
	margin-bottom:17px;
}

.collect{
/*	width:1530px;*/
	width:1440px;
	margin:0px auto;
	position:relative;
	margin-bottom:130px;
}

.blog{
/*	width:1530px;*/
	width:1440px;
	margin:0px auto;
	position:relative;
	margin-bottom:17px;
}

.press{
/*	width:1530px;*/
	width:1440px;
	margin:0px auto;
	position:relative;
	margin-bottom:90px;
}



.blog-detail{
/*	width:1530px;*/
	width:1440px;
	margin:0px auto;
	position:relative;
	margin-bottom:17px;
}

.news{
	display:inline-block;
/*	width:1530px;*/
	width:1440px;
	margin-left:-4px;
	/* margin:0px auto; */
	position:relative;
	margin-bottom:17px;
	background: rgb(255,242,0);
	background: -moz-linear-gradient(left, rgba(255,242,0,1) 1%, rgba(255,242,0,1) 69%, rgba(145,244,99,1) 100%);
	background: -webkit-linear-gradient(left, rgba(255,242,0,1) 1%,rgba(255,242,0,1) 69%,rgba(145,244,99,1) 100%);
	background: linear-gradient(to right, rgba(255,242,0,1) 1%,rgba(255,242,0,1) 69%,rgba(145,244,99,1) 100%);
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#fff200', endColorstr='#91f463',GradientType=1 );
}

.co-previous{
	display:none;
	cursor:pointer;
}

.co-next{
	display:none;
	cursor:pointer;
}

.press-previous{
	cursor:pointer;
	
	display:inline-block;
	position:absolute;
	left:38px;
	top:40%;
	z-index:1000;
	
	width:50px;
	
	-webkit-box-shadow: 0px 0px 10px 0px rgba(0,0,0,0.75);
	-moz-box-shadow: 0px 0px 10px 0px rgba(0,0,0,0.75);
	box-shadow: 0px 0px 10px 0px rgba(0,0,0,0.75);
}

.press-next{
	cursor:pointer;
	
	display:inline-block;
	position:absolute;
	right:0px;
	top:40%;
	z-index:1000;
	
	width:50px;
	
	-webkit-box-shadow: 0px 0px 10px 0px rgba(0,0,0,0.75);
	-moz-box-shadow: 0px 0px 10px 0px rgba(0,0,0,0.75);
	box-shadow: 0px 0px 10px 0px rgba(0,0,0,0.75);
}

.co{
/*	width:1530px;*/
	width:1440px;
	/* margin:0px auto; */
	display:inline-block;
	margin-left:-4px;
	background:#F1F2F2;
	margin-bottom:17px;
}

.co-inside{
	padding:45px 40px 30px 40px;
}

.co-title{
	/* font-size:36px; */
	font-size:2.25em;
	color:#000000;
	font-weight:bold;
	margin-bottom:34px;
}

.black-skin{
	height:400px;
	width:100%;
	white-space:nowrap;
}

.co-con{
	width:100%;
	white-space:nowrap;
	overflow-x:scroll;
	overflow-y:hidden;
	-webkit-overflow-scrolling: touch;
}

.co-con::-webkit-scrollbar-track
{
	border: 0px solid black;
	background:url("../images/scrollbar-bg.png");
}

.co-con::-webkit-scrollbar
{
	-webkit-appearance: none;
	width: 10px;
	background-color: #F5F5F5;
}

.co-con::-webkit-scrollbar-thumb
{
	background-color: #000000;	
}

.co-item{
	display:inline-block;
	white-space:normal;
	min-height:300px;
	width:194px;
	/* background:#414042; */
	color:#FFFFFF;
	margin-right:52px;
	/* margin-bottom:30px; */
	cursor:pointer;
    vertical-align: top;
}

.co-item:hover{
	opacity:0.7;
}

.co-item:last-child{
	margin-right:0px;
}

.co-item-inside{
	padding:10px 15px;
	background:#414042;
}

.co-item-msg{
	color:#FFF;
	/* font-size:17px; */
	font-size:1.0625em;
	text-align:center;
}

.learn{
/*	width:1530px;*/
	width:1440px;
	/* margin:0px auto; */
	display:inline-block;
	margin-left:-4px;
	margin-bottom:99px;
	white-space:nowrap;
}

.learn-left{
	display:inline-block;
	width:73.48%;
	background:#F1F2F2;
	vertical-align:top;
}

.learn-word{
	display:inline-block;
	vertical-align:top;
	width:calc( 100% - 59% );
	
}

.learn-word-inside{
	padding:23px 38px;
	white-space:normal;
}

.learn-title{
	/* font-size:36px; */
	font-size:32px;
	color:#000;
	font-weight:bold;
	/* margin-bottom:26px; */
	margin-bottom:9px;
}

.learn-sub-title{
	font-size:17px;
	font-weight:600;
	color:#000;
	margin-bottom:5px;
}

.learn-msg{
	font-size:15px;
	color:#58595A;
	line-height:1.5;
	/* margin-bottom:26px; */
	margin-bottom:9px;
}

.learn-msg:last-child{
	margin-bottom:0px;
}

.learn-right{
	margin-left:0.5%;
	display:inline-block;
	width:26%;
	vertical-align:top;
	-webkit-text-size-adjust: 100%
}

.learn-right-inside{
	background:#000000;
	padding:20px 30px;
	margin-bottom:13px;
	white-space:normal;
}

.learn-title2{
	font-size:36px;
	color:#FFF;
	margin-bottom:12px;
}

.learn-msg2{
	font-size:17px;
	color:#FFF;
	margin-bottom:20px;
}

.learn-input-text{
	font-size:17px;
	width:calc( 100% - 90px - 5px - 6% );
	margin-right:2%;
	padding-left:5px;
}

.learn-input-submit{
	width:90px;
	font-size:17px;
	background:#FFF200;
	margin-left:-4px;
}

.learn-hline1{
	width:100%;
	height:1px;
	background:#000;
	margin-bottom:7px;
}

.learn-hline2{
	width:100%;
	height:1px;
	background:#000;
	margin-top:7px;
}

.learn-icon{
	text-align:center;
	width:100%;
}

.learn-icon img{
	margin-right:10px;
}

.learn-icon:last-child img{
	margin-right:0px;
}

.rmenu{
	display:none;
}

.rmenu img{
	margin-right:32px;
	margin-top:43px;
	cursor:pointer;
}

.rmenu img:hover{
	opacity:0.7;
}

.name{
	display:none;
	font-weight:bold;
	font-size:2em;
	padding-left:15px;
	margin-bottom:32px;
}

.footer{
	width:100%;
	background:#F1F2F2;
	height:68px;
}

.footer-inside{
/*	width:1530px;*/
	width:1440px;
	margin:0px auto;
	padding-top:28px;
	color:#58595A;
	font-size:14px;
}

.footer-menu{
	float:right;
}


.footer-menu-item{
	display:inline-block;
}


.exhibition{
/*	width:1530px;*/
	width:1440px;
	display:inline-block;
	margin-left:-4px;
	/* margin:0px auto; */
	margin-bottom:17px;
	white-space:nowrap;
}

.ex{
	display:inline-block;
	background:#F1F2F2;
	width:32.75%;
	vertical-align:top;
	white-space:normal;
}

.ex1{
	margin-right:0.83%;
}

.ex2{
	margin-right:0.83%;
}

.ex2{
	margin-left:-4px;
}

.ex3{
	margin-left:-4px;
}

.ex-inside{
	padding:25px 13px 25px 13px;
}

.ex-date{
	color:#58595A;
	/* font-size:17px; */
	font-size:1.0625em;
}

.ex-title{
	color:#000000;
	/* font-size:22px; */
	font-size:1.375em;
	margin-bottom:15px;
    font-weight: bold;
}

.ex-msg{
	color:#221F1F;
	/* font-size:17px; */
	font-size:1.0625em;
	line-height:1.5;
	margin-bottom:15px;
}

.ex-more{
	text-align:right;
}

.learn-icon img{
	width:55px;
}

.news-inside{
	padding:42px 38px 32px 38px;
}

.news1{
	width:47%;
	display:inline-block;
	margin-right:4%;
	vertical-align:top;
}

.news2{
	width:47%;
	display:inline-block;
	margin-left:-4px;
	vertical-align:top;
}

.news-date{
	color:#58595A;
	/* font-size:17px; */
	font-size:1.0625em;
}

.news-title{
	color:#000000;
	/* font-size:22px; */
	font-size:1.375em;
	font-weight:bold;
	margin-bottom:14px;
}

.news-msg{
	color:#221F1F;
	/* font-size:17px; */
	font-size:1.0625em;
	margin-bottom:16px;
}

.news-more{
	text-align:right;
	margin-bottom:12px;
}

.news-hline{
	height:1px;
	background:#000;
	width:100%;
}

.rotate{
	position:absolute;
	z-index:1000;
	transform:rotate(270deg)  translateX(-100%) translateY(-100%);
 	-ms-transform:rotate(270deg)  translateX(-100%) translateY(-100%);
	-webkit-transform:rotate(270deg)  translateX(-100%) translateY(-100%);
	transform-origin: 0% 0%;
}

.r1,.r2,.r3,.r4,.r5{
	display:inline-block;
	/* border:1px solid #F00; */
	width:9.7%;
	height:100px;
	vertical-align:top;
}

.rhline{
	height:1px;
	background:#000;
	margin-top:100px;
	margin-bottom:100px;
	text-align:center;
	
}

.rhline2{
	height:1px;
	background:#000;
	text-align:center;	
}

.rCon{
	margin:0px auto;
	width:3px;
	/* border:1px solid purple; */
	height:100px
}

.rotateB{
	position:absolute;
	z-index:1000;
	transform:rotate(270deg)  translateX(-100%) translateY(0%);
 	-ms-transform:rotate(270deg)  translateX(-100%) translateY(0%);
	-webkit-transform:rotate(270deg)  translateX(-100%) translateY(0%);
	transform-origin: 0% 0%;
	/* border:1px solid #F00 */
}

.word{
	padding-left:40px;
	padding-right:40px;
	background:#FFF;
	position:relative;
	top:-10px;
	left:17px;
    font-family: Open Sans, Arial,Microsoft JhengHei, sans-serif;
/*    font-style: italic;*/
}

.word2{
	padding-left:40px;
	padding-right:40px;
	background:#FFF;
	position:relative;
	top:-10px;
	left:0px;
}

.rmenu{
	float:right;
}

.subMenu-space{
	height:137px;
}

.footer-copy{
	display:inline-block;
}

.mlogo2{
	display:none;
}

.dot, .dot2{
	display:none;
	color:#FFF;
}

.hl0-shadow{
/*
	-webkit-box-shadow: 0px 3px 11px 0px rgba(120,120,120,1);
	-moz-box-shadow: 0px 3px 11px 0px rgba(120,120,120,1);
	box-shadow: 0px 3px 11px 0px rgba(120,120,120,1);
*/
}

.hl1{
/*
	-webkit-box-shadow: 0px -3px 11px 0px rgba(120,120,120,1);
	-moz-box-shadow: 0px -3px 11px 0px rgba(120,120,120,1);
	box-shadow: 0px -3px 11px 0px rgba(120,120,120,1);
*/
}

.subMenulast2{
	left:-220px;
}

.subMenulast{
	left:-403px;
}

.learning-container3{
	padding-left:20px;
	padding-right:20px;
	display:none;
}

.learning-container4{
	padding-left:20px;
	padding-right:20px;
	display:none;
}

.exhibitionS-paragram{
	display:inline-block;
	width:66%;
	vertical-align:top;
	margin-right:3.6%;
}

.exhibitionS-pt{
	display:inline-block;
	vertical-align:top;
/*	padding-top:5%;*/
	width:30%;
}

.ex-image{
	width:100%;
	padding-bottom: 68px;
}

.exhibitionS-title{
	font-size:2.25em;
	color:#000;
/*	margin-bottom:48px;*/
	margin-bottom:28px;
}

.exhibitionS-msg{
	font-size:1.0625em;
	color:#403F41;
	line-height:1.4;
}

.exS-pt{
	margin-bottom:35px;
}

.exS-q{
	font-size:1.0625em;
	color:#403F41;
	font-weight:bold;
}

.exS-a{
	font-size:1.0625em;
	color:#403F41;
}

.exS-line{
	height:1px;
	width:100%;
	background:#A1A2A3;
	margin-bottom:42px;
	margin-top:42px;
}

.exhibitionS-container{
	position:relative;
}

.exS-prev{
	position:absolute;
	top:45%;
	left:-20px;
	width:48px;
	cursor:pointer;
	z-index:1;
	-webkit-box-shadow: 0px 0px 24px 0px rgba(0,0,0,0.75);
	-moz-box-shadow: 0px 0px 24px 0px rgba(0,0,0,0.75);
	box-shadow: 0px 0px 24px 0px rgba(0,0,0,0.75);
}

.exS-next{
	position:absolute;
	top:45%;
	right:-20px;
	width:48px;
	cursor:pointer;
	-webkit-box-shadow: 0px 0px 24px 0px rgba(0,0,0,0.75);
	-moz-box-shadow: 0px 0px 24px 0px rgba(0,0,0,0.75);
	box-shadow: 0px 0px 24px 0px rgba(0,0,0,0.75);
    z-index: 1;
}

.exS-con{
	overflow-x:hidden;
	width:100%;
	margin-bottom:87px;
	white-space:nowrap;
}

.exS-item{
	display:inline-block;
	width:354px;
/*	margin-left:-4px;*/
	margin-right:40px;
    position: relative;
}

.exS-item:first-child{
	margin-left:0px;
}

.exS-item:last-child{
	margin-right:0px;
}

.exS-item-image{
	width:100%;
	margin-bottom:20px;
}

.exS-date{
	background:#FFF200;
	color:#403F41;
	font-size:1.0625em;
}

.exS-media{
	font-size:1.0625em;
	color:#403F41;
	margin-top:10px;
}

.collect-pic-wrapper1{
	width:50%;
	display:inline-block;
	vertical-align:top;
}

.collect-pic-wrapper2{
	width:49%;
	display:inline-block;
	vertical-align:top;
}

.collect-pic-big-wrapper2{
	margin-left:15px;
}

.press-a-wrapper .press-a-con:last-child{
	margin-right:0px;
}

/* pager */
.cycle-pager { 
	/* text-align: center; */ /* width: 100%; */ height:20px; z-index: 300; position: absolute; right:40px;    bottom: 10px; overflow: hidden;
}
.cycle-pager span { 
	font-family: arial; font-size: 50px; /* width: 16px; height: 16px;  */
	background:url(../images/2c.png) no-repeat; cursor: pointer;    display: inline-block; 
}
.cycle-pager span.cycle-pager-active { background:url(../images/1c.png) no-repeat;}
.cycle-pager > * { cursor: pointer;}

#cycle-prev2{
	left: 0; background: url(../images/previous.png) 50% 50% no-repeat; width:90px
}
#cycle-next2{
	right: 0; background: url(../images/next.png) 50% 50% no-repeat; width:90px
}

.cycle-prev, .cycle-next { position: absolute;/*  top: 0 */ top: 0px; width: 20%; opacity: 1; filter: alpha(opacity=0); z-index: 800; height: 100%; cursor: pointer; }

/* pager end*/
@media only screen and (max-width: 1600px) {
	.r1,.r2,.r3,.r4,.r5{
		display:none;
	}
	.banner,.news,.exhibition,.co,.learning,.learn{
		margin:0px auto;
		display:block;
		margin-bottom:17px;
	}
}

@media only screen and (max-width: 1560px) {
    .ex-detail-photo {
        padding-left: 20px; 
    }
    
    .page_info{
        padding: 0em 2em 2em 2em;
    }
    
	.exhibitionS-pt{
/*		width:100%;*/
	}
	
	.learning-container{
		padding-left:20px;
		padding-right:20px;
	}
	
	.exhibitionS-container{
		padding-left:20px;
		padding-right:20px;
	}
	
	.learning-container2{
		padding-left:0px;
		padding-right:0px;
	}
	
	.pe-inside{
		padding-left:20px;
		padding-right:20px;
	}
	
	.exhibitionS-paragram{
/*		width:100%;*/
	}
}

@media only screen and (max-width: 1550px) {
	.main-logo{
		margin-left:15px;
	}
	
	.mlogo{
		margin-left:15px;
	}
	
	.footer-copy{
		margin-left:15px;
	}
	
	.right{
		margin-right:15px;
	}
	
	.blog-container{
		padding-left:15px;
	}
	
	.menu{
		margin-right:15px;
	}
	
	.footer-menu{
		margin-right:15px;
	}
	
	.blog-page, .press-page, .learning-page, .exhibitionS-page, .pe-page, .collect-page{
		padding-left:15px;
	}
	
	.common-msg{
		padding-left:15px;
		padding-right:15px;
	}
	
	.collect-msg{
		padding-left:15px;
	}

	.press-q{
		padding-left:15px;
	}
	
	.press-b1{
		width:275px;
	}
	
	.exS-prev{
		left:0px;
        z-index: 999;
	}

	.exS-next{
		right:0px;
        z-index: 999;
	}
	
	.pe-con-wrapper{
		/* width: calc(101.5% + 3px); */
		/* width:101.5%; */
		width:100%;
	}
}

/*@media only screen and (max-width: 1530px) {*/
@media only screen and (max-width: 1440px) {
	.top, .banner, .news, .exhibition, .co, .learning, .footer-inside, .blog, .blog-detail, .press, .learn{
		width:100%;
	}
	
	.collect{
		width:100%;
	}
	
	.exhibitionS{
		width:100%;
	}
	
	.pe{
		width:100%;
	}
	
	.learning-container3{
		display:block;
	}
	
	.learning-container4{
		display:block;
	}
	
	.learning-wrapper{
		width:26%;
		margin-right:10%;
		display:inline-block;
		vertical-align:top;
		margin-bottom:0px;
	}
	
	.lw3{
		margin-right:0px;
	}
	
	.learning-msg{
		margin-bottom:0px;
	}
	
	.learning-map{
		width:100%;
		text-align:center;
	}
	
	.blog-pagination{
		margin-right:30px;
	}

	.menu2{
		/* width:75%; */
		width:calc( 100% - 200px );
		text-align:right;
	}
	
	.menu-item{
		margin-left:4.5%;
	}
	
	
	
	.ex1{
		margin-right:0.8%;
	}
	
	.ex2{
		margin-right:0.8%;
	}
	
	.collect-right-wrapper{
		padding-left:15px;
	}
		
	.collect-pic-big-wrapper{
		position:relative;
		left:15px;
		width: calc( 100% - 30px );
	}
}

@media only screen and (max-width: 1300px) {
    .exhibitionS-pt{
/*        padding-top: 6.5%;*/
	}
}


@media only screen and (max-width: 1200px) {
	.menu2{
		width:80%;
	}
	
	.menu-item{
		margin-left:2.5%;
	}
	
	.pe-item{
		width:31%;
	}
}

@media only screen and (max-width: 1060px) {
    .exhibitionS-pt{
/*        padding-top: 7%;*/
	}
    .exhibitionS-paragram{
		width:65%;
	}
    
	.learning-wrapper{
		width:40%;
	}
	
	.lw3{
		margin-top:30px;
	}
	
	.learning-pt{
		width:39.5%;
	}
	
	.lm-c{
		font-size:1em;
	}
	
	.lp3{
		margin-top:30px;
	}
	
	.learning-map img{
		width:100%;
	}
	
	/* menu */
	
	.menu-item2{
		margin-left:0px;
		font-size:0.9em;
	}
	
	.menu-item{
		display:block;
	}

	.right, .menu1{
		display:none;
	}
	
	.rmenu{
		display:block;
	}
	
	.menu-item{
		margin-left:0px;
		font-size:2.0625em;
		margin-top:0px;
		margin-bottom:50px;
	}
	
	.menu{
		text-align:left;
		margin-top:110px;
		margin-left:70px;
	}
		
	.menu-link:link{
		color:#FFF;
		text-decoration:none;
	}
	
	.menu-link:visited{
		color:#FFF;
		text-decoration:none;
	}
	
	.menu-link:hover{
		color:#FFF;
		text-decoration:none;
		opacity:0.7;
	}
	
	.menu-link:active{
		color:#FFF;
		text-decoration:none;
	}
	
	.menu-link{
		position:relative;
/*		left:10px;*/
	}
	
	.subMenu{
		margin-top:20px;
		width:95%;
	}
	
	.subMenu{
		padding-top:0px!important;
		border-top:1px solid #FFF;
		border-bottom:1px solid #FFF;
	}
	
	.subMenu li{
		color:#FFF;
	}
	
	.subMenu .menu-item2:first-child{
		padding-top:20px;
	}
	
	.subMenu .menu-item2:last-child{
		padding-bottom:20px;
	}
	
	.subsubMenu{
		margin-top:10px;
	}
	
	.subsubMenu .menu-item3:last-child{
		margin-bottom:0px;
	}
	
	.subMenu{
		display:none;
		position:static;
		padding-top:0px;
	}
	
	.subsubMenu{
		display:none;
		position:static;
	}
    
    .mlogo2{
		display:inline-block;
		width:153px;
		padding-top:24px;
		padding-right:10px;
        padding-bottom: 10px;
	}
	
	.footer{
		/* height:103px; */
		height:auto;
	}
	
	.footer-inside{
		text-align:center;
		font-size:14px;
		padding-top:0px;
	}
	
	.footer-menu{
		display:none;
	}
	
	.footer-copy-word{
		display: block;
        padding-top: 5px;
        padding-bottom: 24px;
	}
	
	.footer-copy-word span{
		//display:none;
	}
	
}


@media only screen and (max-width: 1024px) {
	.learn{
		white-space:normal;
	}
	
	.learn-bg{
		width:100%;
	}
	
	.learn-left{
		width:100%;
	}
	
	.learn-left img{
		width:100%;
	}
	
	.learn-word{
		width:100%;
		-webkit-text-size-adjust: 100%
	}
	
	.learn-right{
		width:100%;
	}
	
	.learn-icon img{
		width:123px;
		margin-right:37px;
	}
	
	.learn-msg{
		margin-bottom:26px;
	}
}

@media only screen and (max-width: 1000px) {
    .subscribe_title{
        font-size: 24px;
        font-weight: bold;
    }

    .subscribe_content{
        font-size: 12px;
        padding: 2% 0;
    }
    
    .exhibitionS-pt{
        padding-top: 0%;
        width: 100%;
	}
    .exhibitionS-paragram{
		width:100%;
	}
    
	.collect-c{
		height:80px;
	}
	
	.collect-w{
		width:33%;
	}
	
	.pe-nav-view{
		display:block;
		margin-bottom:10px;
	}
	
	.collect-view{
		display:block;
	}
	
	.br{
		display:none;
	}
	
	.collect-pic{
		width:100%;
		height:auto;
	}
		
	.blog-detail-msg{
/*
		margin-left:20px;
		margin-right:20px;
*/
	}
	
	.blog-detail-photo{
/*
		margin-left:20px;
		margin-right:20px;
*/
	}
	
	.blog-pic{
		width:100%;
		text-align:center;
		margin-bottom:20px;
	}
	
	.blog-msg{
		height:auto;
		width:auto;
		margin-left:30px;
		margin-right:30px;
	}
	
	.blog-con{
		margin-bottom:30px;
		width:auto;
	}
		
	.top{
		margin-bottom:0px;
	}
	
	.main-logo{
		margin-bottom:44px;
	}
	
	.name{
		display:block;
	}
	
	
	
	.ml2{
		position:relative;
		left:20px;
	}
	
	.dot{
		position:absolute;
		left:-23px;
	}
	
	.dot2{
		position:absolute;
		left:-13px;
	}
	
	.menu-item{
		/* display:block; */
	}
	
	
	.rmenu-line1{
		display:block;
	}
	
	.dot,.dot2{
		display:inline-block;
	}
	
	
	.mhline{
		display:none;
	}
}

@media only screen and (max-width: 950px) {
	.pe-item{
		width:47.5%;
	}
}

@media only screen and (max-width: 768px) {
    
    .subscribe_title{
        font-size: 18px;
        font-weight: bold;
    }

    .subscribe_content{
        font-size: 12px;
        padding: 2% 0;
    }
    
    
    .subc {
        width: 100%;
    }
    /*t3*/
    .scp_content_t3{
        vertical-align: top;
        display: block;
        text-align: justify;
        width: 100%
    }

    .mid_photo_box_t3{
        vertical-align: top;
        display: block;
        width: 100%;
        padding: 0em;
    }
    
    .cy1{
		display:none;
	}
	
	.cy2{
		display:block;
	}
    
	.press-next{
		right:0px
	}
	
	.press-previous{
		left:0px
	}
	
	.learning-wrapper{
		width:100%;
		margin-right:0px;
	}
	
	.collect-w{
		width:50%;
	}
	
	.learning-pt{
		width:100%;
		margin-right:0px;
	}
	
	.lw2,.lp2{
		margin-top:30px;
	}
	
	.lp3{
		margin-top:30px;
	}
	
	.lw5,.lp5{
		margin-top:30px;
	}
	
	.learning-button1{
		margin-bottom:0px;
	}
	
	.press-a{
		margin-left:0px;
	}
	.news1{
		width:100%;
	}
	
	.news2{
		display:none;
		width:100%;
	}
	
	.ex{
		width:100%;
	}
	
	.ex1{
		margin-right:0%;
	}
	
	.ex2{
		display:none;
		margin-right:0%;
	}
	
	.ex3{
		display:none;
		margin-right:0%;
	}
	
	.news-date{
		/* font-size:1.875em; */
		margin-bottom:32px;
	}
	
	.news-title{
		/* font-size:2.3125em; */
	}
	
	.news-msg{
		/* font-size:1.875em; */
		/* line-height:1.8; */
	}
	
	.co-title{
		/* font-size:3.75em; */
	}
	
	.co-item{
		width:100%;
		/* height:885px; */
	}
	
	.co-item img{
		width:100%;
	}
	
	.co-inside2{
		padding:0px 8%;
	}
	
	.co-inside{
		position:relative;
	}
	
	.co-con{
		overflow-x:hidden;
	}
	
	.co-item{
		/* margin-right:0px; */
	}
	
	.co-item:hover{
		opacity:1;
		cursor:default;
	}
	
	.co-item:first-child{
		margin-left:0px;
	}
	
	.co-item{
		margin-left:-4px;
	}
	
	.co-item-msg{
		padding-top:30px;
		/* font-size:1.875em;
		line-height:1.8; */
	}
	
	.co-item-inside{
		padding-left:30px;
		padding-right:30px;
		/* min-height:380px; */
		min-height:180px;
		background:#414042;
	}
	
	.co-previous{
		display:inline-block;
		position:absolute;
		left:40px;
		top:45%;
		z-index:1000;
		
		-webkit-box-shadow: 0px 0px 10px 0px rgba(0,0,0,0.75);
		-moz-box-shadow: 0px 0px 10px 0px rgba(0,0,0,0.75);
		box-shadow: 0px 0px 10px 0px rgba(0,0,0,0.75);
	}
	
	.co-next{
		display:inline-block;
		position:absolute;
		right:40px;
		top:45%;
		z-index:1000;
		
		-webkit-box-shadow: 0px 0px 10px 0px rgba(0,0,0,0.75);
		-moz-box-shadow: 0px 0px 10px 0px rgba(0,0,0,0.75);
		box-shadow: 0px 0px 10px 0px rgba(0,0,0,0.75);
	}
	
	.ex-date{
		/* font-size:1.875em; */
		margin-bottom:20px;
	}
	
	.ex-title{
		/* font-size:2.3125em; */
		font-weight:bold;
	}
	
	.ex-msg{
		/* font-size:1.875em; */
	}
	
	.ex-inside{
		padding-left:38px;
		padding-right:38px;
	}
	
	.learn-title{
		/* font-size:3.75em; */
	}
	
	.learn-sub-title{
	/* 	font-size:2.3125em; */
	}
	
	.learn-msg{
		/* font-size:1.875em; */
	}
	
	.learn-title2{
		/* font-size:3.75em; */
	}
	
	.learn-msg2{
		/* font-size:1.875em; */
		/* margin-bottom:63px; */
			margin-bottom:30px;
	}
	
	.learn-form{
		margin-bottom:52px;
	}
	
	.learn-input-text{
		/* font-size:2.25em; */
		/* width:40%; */
		display:inline-block;
	}
	
	.learn-input-submit{
		/* font-size:2.25em; */
		/* width:55%; */
		display:inline-block;
	}
	
	.learn-word{
		height:auto!important;
	}
	
	.learn-hline1, .learn-hline2{
		background:#FFF;
	}
	
	.footer-copy-word{
		display:block;
		padding-top:5px;
		padding-bottom:24px;
	}
	
	.learn-icon img{
		width:55px;
		margin-right:10px;
	}
	
	.press-q{
		display:block;
		height:auto;
		width:100%!important;
	}
	
	.press-a{
		display:block;
		width:100%!important;
		padding-left:0px;
		text-align:center;
		border-left:0px solid #000;
	}
	
	.press-img-cover{
		text-align:left;
	}
	
	.press-b{
		text-align:center;
	}
	
	.press-b1{
		width:95%;
		margin-right:0px;
	}
	
	.press-b2{
		display:none;
	}
	
	.press-a-con{
		margin-right:40px;
		width:100%;
		display:inline-block;
	}
	
}

@media only screen and (max-width: 660px) {
	.pe-item{
		width:46%;
	}
	.pe-msg{
		min-height:150px;
	}
}

@media only screen and (max-width: 600px) {
	
    .mid_photo_box_first {
        display: block;
        width: 100%;
    }
    
    .mid_photo_box{
        display:block;
        width:100%;
        margin-left: 0%;
    }
            
    
	.co-previous{
		width:20%;
		left:10px;
	}
	
	.co-next{
		width:20%;
		right:10px;
	}
	
}

@media only screen and (max-width: 450px) {
	
	.blog-pic img{
		width:85%;
	}
	
	.pe-item{
		width:100%;
	}
    
    /*t2*/
    .mid_photo_box_t2{
        vertical-align: top;
        float: right;
        width: 100%;
        padding: 0em;
    }
    
    .t2{
        float: right;
        width: 100%;
    }
}

@media only screen and (max-width: 400px) {
	.collect-w{
		width:100%;
		margin-bottom:10px;
	}
	
	.learn-input-text{
		width:38%;
	}
	
	.learn-input-submit{
		width:55%;
	}
	
	.menu-item{
		font-size:1.4em;
	}
	
	.menu{
		margin-left:30px;
	}
	
	.rmenu img{
		margin-right:10px;
	}
	
	.learn-input-text{
		display:block;
		width:99%;
		margin-bottom:10px;
	}
	
	.learn-input-submit{
		display:block;
		width:100%;
		margin-left:0px;
	}
}

@media only screen and (max-width: 354px) {
	.main-logo{
		margin-top:40px;
		width:50%;
	}
	
	.press-img{
		width:100%;
	}
}

@media only screen and (max-width: 330px) {
	.main-logo{
		margin-top:40px;
		width:50%;
	}
}

